<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <parent>
    <groupId>org.eclipse.jetty</groupId>
    <artifactId>example-async-rest</artifactId>
    <version>9.4.41.v20210516</version>
  </parent>

  <modelVersion>4.0.0</modelVersion>
  <groupId>org.eclipse.jetty.example-async-rest</groupId>
  <artifactId>example-async-rest-webapp</artifactId>
  <packaging>war</packaging>
  <name>Example Async Rest :: Webapp</name>

  <build>
    <finalName>async-rest</finalName>
  </build>

  <dependencies>
    <dependency>
      <groupId>org.eclipse.jetty.example-async-rest</groupId>
      <artifactId>example-async-rest-jar</artifactId>
      <version>${project.version}</version>
    </dependency>
    <dependency>
      <groupId>org.eclipse.jetty</groupId>
      <artifactId>jetty-webapp</artifactId>
      <version>${project.version}</version>
      <scope>test</scope>
    </dependency>
    <dependency>
      <groupId>javax.servlet</groupId>
      <artifactId>javax.servlet-api</artifactId>
      <scope>provided</scope>
    </dependency>
  </dependencies>
</project>
